#2c8 Modeling Tool API package versions
#Tue Apr 25 09:33:33 CEST 2023
se.conciliate.extensions.store.event=6.2
se.conciliate.extensions.configuration=1.6
se.conciliate.extensions.auth=1.1
se.conciliate.extensions.publish.custom=7.0
se.conciliate.extensions.documents=2.0
se.conciliate.extensions.imageexport=5.0
se.conciliate.extensions.store.query=10.1
se.conciliate.extensions.net=1.0
se.conciliate.extensions.print=2.2
se.conciliate.extensions=5.5
se.conciliate.extensions.type=2.3
se.conciliate.extensions.router=4.0
se.conciliate.extensions.ui.editors=2.0
se.conciliate.extensions.xml=4.0
se.conciliate.extensions.report=1.0
se.conciliate.extensions.documentservice.exception=1.4.2
se.conciliate.extensions.report.output=1.0
se.conciliate.extensions.datasources=3.0
se.conciliate.extensions.drawable=5.2
se.conciliate.extensions.store.plugin=1.4
se.conciliate.extensions.publish.custom.step=3.0
se.conciliate.extensions.repoconfig=6.0
se.conciliate.extensions.datatransfer=3.1
se.conciliate.extensions.importservice=2.4
se.conciliate.extensions.exportservice=2.2
se.conciliate.extensions.renderer=4.4
se.conciliate.extensions.ui=4.4
se.conciliate.extensions.publish=9.1
se.conciliate.extensions.ui.modeling=2.2
se.conciliate.extensions.content=3.0
se.conciliate.extensions.type.rule=3.1
se.conciliate.extensions.publish.custom.settings=2.1
se.conciliate.extensions.store.connection=2.0
se.conciliate.extensions.documentservice=1.3.2
se.conciliate.extensions.ui.widgets=3.2
se.conciliate.extensions.ui.querybuilder=3.1
se.conciliate.extensions.actions=1.2
se.conciliate.extensions.attribute=3.1
se.conciliate.extensions.store=12.0
se.conciliate.extensions.ui.selectors=5.1
se.conciliate.extensions.messaging=3.6
se.conciliate.extensions.merge=2.0
se.conciliate.extensions.fop=2.0
se.conciliate.extensions.uploadservice.editor=1.0
se.conciliate.extensions.uploadservice=5.0
